.product_page{width:100%; float:left; padding:10px 0 50px 0;}

.product_title{width:48%; float:right; top:0; left:0; position:relative; z-index:20;}
.product_title h1{font-size:34px;}
.product_title h2{font-size:35px; color:#f0256c; padding:0 0 10px 0;}
.product_title h2 span{font-size:29px; text-decoration:line-through; color:#989898;}
.product_title h4{height:60px; }
.product_title h5{height:60px; }
.product_star{width:99.5%; float:left; border:1px solid #000; padding:10px 0; font-size:20px; text-align:center;margin-top:10px;}
.product_star span{background:url(../../images/star.png) no-repeat 0 7px; padding:0 0 0 30px;}
.product_star a{cursor:default;background:url(../../images/star.png) no-repeat right 7px; padding:0 30px 0 0; color:#d01f5d;font-family:'OpenSansHebrew-Bold';}

.product_container{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-165px;}

.photo_gallery{width:760px; float:left;top:0; left:0; position:relative; z-index:49; margin-top:-80px;}
.main_gallery{width:100%; float:left;}

.productpage_sidebar{width:48%; float:right; top:0; position:relative; z-index:50; padding:165px 0 0 0;}
.new_shadetabs{width:100%; float:left; text-transform:uppercase; padding:15px 0 0 0;}
.new_shadetabs h2{font-size:20px;padding:0 0 10px 0;}
.new_shadetabs ul li{width:auto; margin:0 5px 0 0;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
.new_shadetabs ul li a{display:block; float:left; width:27px; height:27px; border:1px solid #fff;transition-duration:0s;transition-duration:00ms;transition-duration:0ms, 0ms; cursor:pointer;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px; box-shadow:0 0 3px rgba(0,0,0,0.2);}
.new_shadetabs a.selected{border:1px solid #fff; margin:2px;}
.new_shadetabs ul li a:hover, .new_shadetabs ul li a.selected{opacity:10;}
.new_shadetabs ul li.color1{background:#000;}
.new_shadetabs ul li.color2{background:#c4c5c5;}
.new_shadetabs ul li.color3{background:#fff;}
.new_shadetabs ul li.color3 a{border:1px solid #ccc;}
.product_size{width:100%; float:right; padding:15px 0 0 0; font-size:20px;}

.product_size input[type=checkbox].css-checkbox {position:absolute; overflow:hidden; clip:rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0;border:0;}
.product_size input[type=checkbox].css-checkbox + label.css-label {padding:4px 0;height:auto; display:inline-block;background-repeat:no-repeat;background-position:center 0;font-size:15px;cursor:pointer; border:1px solid #ccc; background:#fff; color:#000; width:45px; text-align:center;}
.product_size input[type=checkbox].css-checkbox:checked + label.css-label {background:#000; color:#fff;}
.product_size .css-label{background:#000;}

input[type=checkbox]:not(old),input[type=radio]:not(old){width:0;margin:0;padding:0;font-size:1em;opacity:0; text-align:right;}
input[type=checkbox]:not(old) + label,input[type=radio]:not(old) + label{display:inline-block; width:44px; float:right; margin:0 0 0 8px;}
input[type=checkbox]:not(old) + label,input[type=radio]:not(old) + label.other{margin:-17px -1px 0 8px;}
input[type=checkbox]:not(old) + label > span,input[type=radio   ]:not(old) + label > span{display:inline-block;width:44px;height:auto;margin:0;border:1px solid #ccc;background:#fff; text-align:center; font-size:15px; padding:4px 0; cursor:pointer; color:#000;}
input[type=checkbox]:not(old):checked + label > span,input[type=radio]:not(old):checked + label > span{background:#000; color:#fff; width:45px; padding:4px 0;border:1px solid #ccc;padding:4px 0;}
input[type=radio]:not(old):checked +  label > span > span{display:block;width:45px;}

.product_size a.link{color:#f0256c; text-decoration:underline; width:auto; height:auto; border:0; font-size:16px; margin:0;}
.product_size a.link:hover{background:none;color:#f0256c;}

.product_size a{color:#000;}


.product_qty{width:100%; float:left; padding:15px 0; font-size:20px;}
.product_qty select{border:1px solid #000; height:30px; width:75px; text-align:right; font-size:15px; background:url(../../images/select-arrow.png) no-repeat 10px 8px; padding:0; margin-top:7px;}
.product_btn{width:100%; float:left; border-bottom:1px solid #d1d1d1;border-top:1px solid #d1d1d1; padding:30px 0;}
.product_btn img.button1{float:left;}
.product_btn img.button6, .product_btn img.button7{display:none;}
.product_btn img{width:49%; float:right;}
.product_details{width:100%; float:left; padding:35px 0 0 0;}
.product_details h3{font-size:18px; padding:0 0 35px 0;}
.product_details h3	span{font-size:22px; line-height:50px;}
.product_details h3	strong{text-decoration:underline;}
.product_details .text_holder{width:100%; float:left; font-size:18px;}
.product_details .text_holder ul li{width:100%; padding:3px 0; color:#000;font-family:'OpenSansHebrew-Bold';}
.product_details .text_holder span{display:block; float:right; width:190px; color:#9b9b9b;font-family:'OpenSansHebrew-Regular';}

.quickview_page{width:100%; float:left; padding:10px 0 50px 0;}

@media only screen and (max-width:1680px){
.productpage_sidebar{width:42%;}
}

@media only screen and (max-width:1600px){
.productpage_sidebar{width:39%;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
.productpage_sidebar, .product_title{width:44%;}
.photo_gallery{width:54%;}
}

@media only screen and (max-width:1366px){
.new_shadetabs h2{font-size:16px;}
.product_size{padding:10px 0 0 0; font-size:16px;}
.product_qty{padding:10px 0; font-size:16px;}
.product_btn{padding:10px 0;}
.product_title h1{font-size:20px;}
.product_title h2{font-size:20px; }
.product_title h2 span{font-size:15px;}
    .photo_gallery{margin-top:-40px;}
.product_title h4{height:50px; }
.product_title h5{height:50px; }
}

@media only screen and (max-width:1300px){

}

@media only screen and (max-width:1200px), (max-width:1280px){
.product_title h1{font-size:18px;}
.product_title h2{font-size:18px; padding:0 0 6px 0;}
.product_title h2 span{font-size:13px;}
.product_star{font-size:16px;}

.product_size{padding:10px 0 0 0; font-size:16px;}
.product_size a.link{font-size:14px;}
.product_size a{width:36px; height:18px; font-size:13px; line-height:18px;}
.product_qty{padding:6px 0; font-size:16px;}
.product_btn{padding:6px 0;}
.product_details{padding:6px 0 0 0;}
.product_details h3{font-size:16px; padding:0 0 15px 0;}
.product_details h3	span{font-size:16px; line-height:16px;}
.product_details .text_holder{font-size:16px;}
.product_details .text_holder span{width:170px;}
    .product_page{margin-top:10px;}
}

@media only screen and (max-width:1024px){
.productpage_sidebar, .product_title{width:45%;}
.photo_gallery{width:53%;margin-top:5px;}

.product_title h1{font-size:15px;margin-top:-20px;}
.product_title h2{font-size:15px; padding:0 0 4px 0;}
.product_title h2 span{font-size:11px;}
.product_star{font-size:15px;}

.product_size{padding:6px 0 0 0; font-size:13px;}
.product_size a.link{font-size:12px;}
.product_size a{width:35px; height:15px; font-size:12px; line-height:15px;}
.product_qty{padding:4px 0; font-size:16px;}
.product_btn{padding:4px 0;}
.product_details{padding:4px 0 0 0;}
.product_details h3{font-size:15px; padding:0 0 4px 0;}
.product_details h3	span{font-size:15px; line-height:15px;}
.product_details .text_holder{font-size:14px;}
.product_details .text_holder span{width:150px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.productpage_sidebar, .product_title{width:100%;}
.photo_gallery{width:375px; margin:0 auto; float:none;}

.product_title{text-align:center;}
.product_title h1{font-size:25px;}
.product_title h2{font-size:27px; padding:0 0 10px 0;}
.product_title h2 span{font-size:20px;}
.product_star{font-size:16px;}

.product_container{margin:0; padding:10px 0 0 0;}

.productpage_sidebar{padding:0;}
.new_shadetabs h2{font-size:16px;}
.product_size{padding:20px 0 0 0; font-size:16px;}
.product_size a.link{font-size:13px;}
.product_size a{width:35px; height:25px; font-size:13px; line-height:26px;}
.product_qty{padding:20px 0; font-size:16px;}
.product_btn{padding:20px 0;}
.product_details{padding:20px 0 0 0;}
.product_details h3{font-size:16px; padding:0 0 10px 0;}
.product_details h3	span{font-size:18px; line-height:50px;}
.product_details .text_holder{font-size:15px;}
.product_details .text_holder span{width:150px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
}

@media only screen and (max-width:500px),(max-width:580px){
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.photo_gallery{width:100%;}

.product_title h1{font-size:20px;}
.product_title h2{font-size:22px;}
.product_title h2 span{font-size:18px;}
.product_star{font-size:14px;}
.product_star span{background:url(../../images/star.png) no-repeat 0 2px; padding:0 0 0 25px;}
.product_star a{cursor:default;background:url(../../images/star.png) no-repeat right 2px; padding:0 25px 0 0;}
.new_shadetabs h2{font-size:15px;}
.product_size{padding:15px 0 0 0; font-size:15px;}
.product_qty{padding:15px 0; font-size:15px;}
.product_btn{padding:15px 0;}
.product_btn img.button1, .product_btn img.button2{display:none;}
.product_btn img.button6{width:45%;display:block;}
.product_btn img.button7{float:left; width:45%;display:block;}
.product_details{padding:15px 0 0 0;}
.product_details h3{font-size:14px; padding:0 0 10px 0;}
.product_details h3	span{font-size:17px; line-height:40px;}
.product_details .text_holder{font-size:14px;}
.product_details .text_holder span{width:150px;}
}

@media only screen and (max-width:375px){
}

@media only screen and (max-width:360px){
}

@media only screen and (max-width:300px), (max-width:320px){
}




